@julian Done

Installed 1.1.0 | Latest 1.0.12

Seems to be working.